title: mvscripts.mrc
version: unversioned
category: mIRC_Addon
author: Unknown
confidence: high
runner_up: ""
original_file: mvscripts.tgz
source_path: Other Client Scripts/misc/mvscripts.tgz
output_path: mIRC_Addon/mvscripts.mrc/unversioned
content_hash: 666ca4866cc69427a3fce16821c5c83cd2ab3a7a
size_bytes: 702
has_extracted: true
processed_at: "2026-06-27T19:37:17"
duration_sec: 5.8
